puppet-oracle_xe
================

Puppet module for Oracle XE 11g

Place the `oracle-xe-11.2.0-1.0.x86_64.rpm` file in the module's files directory.

Oracle XE is available at http://www.oracle.com/technetwork/products/express-edition/overview/index.html

Make sure the machine's hostname is resolvable before including this module, as Oracle won't install or start unless this is so.

Usage:

    class { 'oracle_xe':
      download_url => 'http://craigg-macbookpro:8000/oracle-xe-11.2.0-1.0.x86_64.rpm',
      password     =>  'password',
    }
